Skip to navigation

Get notary's complete journal as PDF file

View as Markdown

Gets the complete journal of the notary specified by userId as a PDF file.

The response is a binary stream that comprises the PDF file.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the user.

Response

Successful response.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error